@charset "utf-8";
.fl1 { text-align:center;}
.fl1 .tit { color:#FFF; font-size:36px; line-height:76px; font-weight:900; padding-top:72px;}
.fl1 .sub { color:#3269ff; font-size:18px; line-height:40px;}
.fl2 { text-align:center;}
.fl2 .tit { color:#000000; font-size:36px; line-height:76px; font-weight:900; padding-top:72px;}
.fl2 .sub { color:#7b7b7b; font-size:18px; line-height:40px;}

.tuiguang { width:100%; height:750px; background:url(../images/bg_tuiguang.jpg) center;}
/* 旋转 */
.tuiguang #showcase {height: 350px; margin-top:50px;}
.tuiguang #item-title {color: #939393; font-size: 18px; margin-top:50px;}

.shichang { width:100%; height:628px;}
.shichang .txt { font-size:20px; line-height:36px; color:#1b1b1b;}
/* 滚动图 */
.shichang .new-list{ height:100%; overflow:hidden; position:relative; margin-top:40px;}
.shichang .new-list .bd{ padding:10px;   }
.shichang .new-list .bd ul{ overflow:hidden; zoom:1; }
.shichang .new-list .bd ul li{ float:left; _display:inline; overflow:hidden; text-align:center;}
.shichang .new-list .bd ul li .pic{ text-align:center; }
.shichang .new-list .bd ul li .pic img{display:block; padding:2px; border-radius:15px}

.youshi { width:100%; height:750px; background:url(../images/bg_youshi.jpg) center;}
.youshi .list { width:1200px; height:500px}
.youshi .list li { width:580px; height:230px; float:left; margin:10px; border-radius:8px;}
.youshi .list li .left, .youshi .list li .right{ float:left; height:230px;}
.youshi .list li .left { color:#ffffff; width:260px; background:#3269ff; }
.youshi .list li .right { width:320px; background-image:url(../images/youshi/bg.png); background-repeat:no-repeat; background-color:#FFF; padding-top:80px;}
.youshi .list li .right p { font-size:18px; color:#a3a3a3; line-height:30px; text-align:left; padding-left:55px;}

.gongju { width:100%; height:628px;}
/* TAB切换 */
.gongju-tab {width: 100%; border-top: 1px #f3f3f3 solid; margin-top:40px;}
.gongju-tab-circle { width:455px; height:400px; float:left}
.gongju-tab-circle ul li { width:455px; height:98px; cursor: pointer; margin: 0;}
.gongju-tab-circle ul li.czjz { background:url(../images/tool/czjz.png) no-repeat;}
.gongju-tab-circle ul li.czjz.on { background:url(../images/tool/czjz_sel.png) no-repeat;}
.gongju-tab-circle ul li.fy { background:url(../images/tool/fy.png) no-repeat;}
.gongju-tab-circle ul li.fy.on { background:url(../images/tool/fy_sel.png) no-repeat;}
.gongju-tab-circle ul li.jmy { background:url(../images/tool/jmy.png) no-repeat;}
.gongju-tab-circle ul li.jmy.on { background:url(../images/tool/jmy_sel.png) no-repeat;}
.gongju-tab-circle ul li.kf { background:url(../images/tool/kf.png) no-repeat;}
.gongju-tab-circle ul li.kf.on { background:url(../images/tool/kf_sel.png) no-repeat;}
.gongju-tab-circle ul li:hover {opacity: .9;}
.gongju-tab-circle ul li img { height: 100%;}
.gongju-tab-circle ul li.on {filter: grayscale(0%);}
.gongju-tab-middle { text-align:left; width:745px; float:left; position:relative; padding:70px 0 0 80px;}
.gongju-tab-middle .tab-tit { color:#434343; font-size:24px; line-height:46px;}
.gongju-tab-middle .tab-txt { color:#a7a7a7; font-size:16px; line-height:28px;}
.gongju-tab-sub img { width:100%;}

.hezuo { width:100%; height:750px; background:url(../images/bg_hezuo.jpg) center;}
.hezuo .slideBox{ width:1200px; height:460px; overflow:hidden; position:relative; margin-top:40px;}
.hezuo .slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.hezuo .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.hezuo .slideBox .bd li{ zoom:1; vertical-align:middle; }
.hezuo .slideBox .bd img{ width:1200px; height:460px; display:block;  }
/* 下面是前/后按钮代码，如果不需要删除即可 */
.hezuo .slideBox .prev,.slideBox .next{ position:absolute; top:50%; margin-top:-44px; display:block; width:88px; height:88px; filter:alpha(opacity=50);opacity:0.5;   }
.hezuo .slideBox .prev{ left:3%;  background-position:8px 5px; background:url(../images/pinpai/prev.png) no-repeat;}
.hezuo .slideBox .next{ left:auto; right:3%; background:url(../images/pinpai/next.png) no-repeat;}
.hezuo .slideBox .prev:hover,.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.hezuo .slideBox .prevStop{ display:none;}
.hezuo .slideBox .nextStop{ display:none;}

.hezuo2 { padding-top:60px;}
.hezuo2 .pic_list li { float:left; width:230px; margin:5px;} 
.hezuo2 .pic_list li img {width:100%;} 

.news {}
.news .new_list { width:1024px; margin:0 auto;}
.news .new_list li { height:180px; margin:16px 0;}
.news .new_list li .pic { width:270px; height:180px; float:left; border:#3269ff 2px solid; border-radius:6px; overflow:hidden;}
.news .new_list li .pic img { max-width:100%; position:relative; top:50%; transform:translate(0,-50%)}
.news .new_list li .txt { width:710px; float:left; text-align:left; margin-left:44px;}
.news .new_list li .txt h2 { font-size:24px; color:#434343; text-align:left; line-height:64px; border-bottom:1px #e5e5e5 solid}
.news .new_list li .txt p { font-size:16px; color:#9d9d9d; line-height:30px; height:90px; overflow:hidden; margin-top:10px;}
